## libjs-angularjs-smart-table 1.4.5

=== debian/changelog ===
libjs-angularjs-smart-table (1.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Jan 2015 22:40:44 +0100
