=== debian/control ===
Source: libjs-angularjs-smart-table
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-angularjs-smart-table.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-angularjs-smart-table.git
Homepage: https://github.com/lorenzofox3/Smart-Table

Package: libjs-angularjs-smart-table
Architecture: all
Depends: libjs-angularjs, ${misc:Depends}
Recommends: javascript-common
Description: table module for angular js
 Smart table is a table module for angular js. It allows one to quickly compose
 a table in a declarative way including sorting, filtering, row selection
 pagination. It is lightweight (around 3kb minified) and has no other
 dependencies than Angular itself.
