## libjs-angularjs-smart-table 1.4.13

=== debian/changelog ===
libjs-angularjs-smart-table (1.4.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:39 +0100

libjs-angularjs-smart-table (1.4.13-1) unstable; urgency=medium

  * New upstream release.
  * Fixed source when copying.
  * Changed section from web to javascript.
  * Fixed debian/copyright ordering.
  * Ran wrap-and-sort -bast.
  * Switched to debhelper 10.
  * Standards-Version is now 4.1.1.
  * VCS URLs using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 14:15:23 +0000
