=== debian/control ===
Source: libjs-angularjs-smart-table
Section: javascript
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 yui-compressor,
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-angularjs-smart-table.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-angularjs-smart-table.git
Homepage: https://github.com/lorenzofox3/Smart-Table

Package: libjs-angularjs-smart-table
Architecture: all
Depends:
 libjs-angularjs,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: table module for angular js
 Smart table is a table module for angular js. It allows one to quickly compose
 a table in a declarative way including sorting, filtering, row selection
 pagination. It is lightweight (around 3kb minified) and has no other
 dependencies than Angular itself.
