=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/lorenzofox3/Smart-Table.git
+UPSTREAM_GIT = https://github.com/lorenzofox3/Smart-Table.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -12,7 +12,7 @@
 
 override_dh_auto_build:
 	mkdir bin
-	cp dist/smart-table.debug.js bin/smart-table.js
+	cp dist/smart-table.js bin/smart-table.js
 	yui-compressor -o bin/smart-table.min.js bin/smart-table.js
 
 # Commands not to run
