=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
https://github.com/lorenzofox3/Smart-Table/tags .*/(\d[\d\.]+)\.tar\.gz
